Geolocalisation plugin preferences not working

Bug #503756 reported by Lionel Dricot on 2010-01-06
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Getting Things GNOME!
Medium
Luca Invernizzi

Bug Description

1) enable geolocalisation plugin

2) click on "preferences"

Traceback (most recent call last):
  File "/home/ploum/gtg/GTG/core/plugins/manager.py", line 238, in plugin_configure_dialog
    self.current_plugin['instance'].configure_dialog(self.plugin_apis, self.dialog)
TypeError: configure_dialog() takes exactly 2 arguments (3 given)

Related branches

Lionel Dricot (ploum) wrote :

For info, I was able to compile libchamplain with python bindings by installing python-champlain-gtk-dev package from the followin ppa : https://edge.launchpad.net/~francesco-marella/+archive/ppa

I've added a line on http://live.gnome.org/gtg/soc/geolocalized_tasks

Luca Invernizzi (invernizzi) wrote :

Thanks lionel! I've finally been able to see Paulo's work.
Bug fixed.

Changed in gtg:
status: New → Fix Committed
importance: Undecided → Medium
assignee: nobody → Luca Invernizzi (invernizzi)
Lionel Dricot (ploum) on 2010-02-28
Changed in gtg:
milestone: none → 0.2.1
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers